{
  "id": 3129816,
  "name": "Graceline Dress Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal In re Wanda Koletta, appellant",
  "name_abbreviation": "Graceline Dress Co. v. Joint Board of Chicago Locals",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,715",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 683,
    "ocr_confidence": 0.489,
    "sha256": "5e6cecd0cac6dabe89779b953934b4ac52138284b4032f4b457da78e789250c7",
    "simhash": "1:8b44523c54fbdb09",
    "word_count": 104
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Graceline Dress Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal In re Wanda Koletta, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Pitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Pitch"
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellees; Edward B. Johnston and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Graceline Dress Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal In re Wanda Koletta, appellant.\nGen. No. 29,715.\nOrder committing for contempt by violating injunction against picketing. Appeal from the Superior Court of Cook county; the Hon. Charles M. Poell, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellees; Edward B. Johnston and Henry Jackson Darby, of counsel."
  },
  "file_name": "0638-04",
  "first_page_order": 684,
  "last_page_order": 684
}
